Subject: Fiches d'évaluation non transmises au CAP
From: LALLEMAND véronique<[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Mon, 16 May 2011 14:35:13 +0200

Bonjour,

Nous avons appris ce matin en réunion de service que les fiches 
d'évaluation qui ont été transmises aux chefs de service pour les 
évaluations 2010 n'étaient pas les bonnes. Les évaluations ont été 
faites en temps et en heure et aujourd'hui, la DRAC demande que ces 
fiches soient retranscrites sur les bons modèles! Donc, à ce jour ces 
fiches que nous avions signé en son temps, n'ont pas été signées par le 
DRAC et n'ont pas eté transmises aux CAP des différents corps.

Pour info, ce n'est pas nouveau mais ça commence à bien faire!

Bien cordialement